sudo: Jack of all trades, master of some

Extendido el soporte de seguridad para Debian Squeeze

Comentarios desactivados en Extendido el soporte de seguridad para Debian Squeeze

Me acaba de llegar una notificación al correo con noticias interesantísimas. El soporte de seguridad para Debian Squeeze será extendido hasta febrero de 2016 (el soporte regular debe terminar el próximo 31 de mayo), lo que equivale a cinco (5) años después de la publicación incial, en pocas palabras: LTS (Long Term Support).
A continuación los detalles, aunque según el anuncio estos serán más elaborados y se ampliarán.

La diferencia entre el soporte de seguridad regular y el LTS radica en que squeeze-lts solamente soportará las arquitecturas i386 y amd64. Adicionalmente habrán algunos paquetes que no tendrán soporte (por ejemplo algunas aplicaciones web) y para detectar estos paquetes habrá una herramienta (aún no hay detalles de esta).
No está decidido o por lo menos hasta ahora es incierto si Wheezy también tendrá soporte extendido, simplemente si hay suficiente soporte, entonces las otras versiones también pudieran tener un LTS.
Y el no menos importante (para mí el más importante) es que squeeze-lts no es mantenido por el equipo de seguridad de Debian, más bien por un equipo de voluntarios y compañías interesados en tener un soporte extendido exitoso.

¿Usaré este LTS? Al ver solo el título del anuncio me creé ciertas expectativas que paulatinamente fueron disminuyendo a medida que leía; el solo hecho de que el equipo del LTS no sea de Debian me hace pensar en ir migrando mis Squeezes a Wheezies. Pudiera parecer un purista, solo es mi forma de ver las cosas y más cuando de Debian se trata.

Estas fueron mis impresiones al leer el anuncio:

:) Ohhh, qué bien, solo uso i386 y amd64
:\ Bueno, no importa, por ahora me conformo con Squeeze
:| ¡¿Ehhh, no Debian Support Team?!

Para ver más detalles sobre el tema (en inglés): https://lists.debian.org/debian-devel-announce/2014/03/msg00004.html